modify:
{
	match:
	{
		"hammerid" "4378760"
	}
	replace:
	{
		"VomitJarDensity" "1.5"
		"PipeBombDensity" "1.5"
		"PainPillDensity" "1.5"
		"MolotovDensity" "1.5"
		"DefibrillatorDensity" "0"
		"ChainsawDensity" "0.5"
		"AdrenalineDensity" "1.5"
	}
}
modify:
{
	match:
	{
		"hammerid" "4378762"
	}
	replace:
	{
		"VomitJarDensity" "1.5"
		"PipeBombDensity" "1.5"
		"PainPillDensity" "1.5"
		"MolotovDensity" "1.5"
		"DefibrillatorDensity" "0"
		"ChainsawDensity" "0.5"
		"AdrenalineDensity" "1.5"
	}
}